Commit faf43278 authored by David T. Sadler's avatar David T. Sadler

repository is now deprecated

parent 2cc32cab
# This is an old version of the SDK.
This repository is now deprecated and will reach its end of life on the 6th December 2015. It is only maintained for bug fixes. A new version of the SDK has been released and is available at [https://github.com/davidtsadler/ebay-sdk-php](https://github.com/davidtsadler/ebay-sdk-php). A guide can be found at [http://devbay.net/sdk/guides/migration/](http://devbay.net/sdk/guides/migration/) to help migrate existing projects to the new repository.
This repository is deprecated and is no longer maintained. A new version of the SDK has been released and is available at https://github.com/davidtsadler/ebay-sdk-php.
{
"name": "dts/ebay-sdk",
"description": "An eBay SDK for PHP. Use the eBay API in your PHP projects.",
"description": "This SDK is deprecated in favor of https://packagist.org/packages/dts/ebay-sdk-php.",
"keywords": ["ebay", "api", "sdk"],
"homepage": "http://devbay.net/",
"type": "library",
......@@ -30,6 +30,6 @@
}
},
"suggest": {
"dts/ebay-sdk-php": "The SDK has moved to a new package name. The package you have installed, ebay-sdk, is deprecated and will reach its end of life on the 6th December 2015."
"dts/ebay-sdk-php": "The SDK has moved to a new package name. The package you have installed, ebay-sdk, is deprecated and is no longer maintained."
}
}
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment